Monday, June 15, 2009

Exchange Server 2010 and Windows Server 2008

If you have not found this out already, keep this in mind for future Exchange Server 2010 planning. Exchange Server 2010 *only* runs on Windows Server 2008 x64 or Windows Server 2008 R2 x64. I recommend starting out with Service Pack 2 due to the number of patches that will be required if you are running SP1. And, there is NO x86 bit test version.

1 Comments:

At 10:03 PM, Blogger Henrik Walther said...

Hey Jim, actually W2K8 SP2 will be required.

/Henrik Walther

 

Post a Comment

<< Home